### Method

# Qmi MessageUimWriteRecordOutput ref

since: 1.6

#### Declaration [src]

    QmiMessageUimWriteRecordOutput*
    qmi_message_uim_write_record_output_ref (
      QmiMessageUimWriteRecordOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.6

#### Return value

Type: `QmiMessageUimWriteRecordOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.